body 		{
                background-image: url(../images/ARTBG.jpg);
		margin: 0;
		padding: 0;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		line-height: 1.5em;
		color: black;
		}
table	        {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		line-height: 1.5em;
		color: black;
		}		
a:link		{
		color: #3366ff;
		text-decoration: none;
		}
a:visited	{
		color: #3366ff;
		text-decoration: none;
		}
a:hover		{
		color: #6699ff;
		text-decoration: none;
		}
a:active	{
		color: #666666;
		text-decoration: none;
		}
#prime          {
                background-color: white;
                border: black 5px solid;
                width: 850px;
                margin-left: auto;
                margin-right: auto;
                margin-top: 30px;
                margin-bottom: 30px;
                }
#banner 	{
		background-color: white;
                background-image: url(../images/sidebg2.gif);
                background-repeat: repeat-y;
                background-position: bottom right;
		padding: 0px 0px 0px 0px;
		}
#container 	{
		position: relative;
		padding: 0px 0px 1px 0px;
		}
#main 		{
                background-color: white;
	        margin-left: 172px;
                margin-right: 40px;
		padding: 10px 30px 35px 20px;
		}
#main p		{
		padding: 0px 50px 0px 25px;
		}
img.section	{
		margin-left: 30px;
		margin-top: 15px;
		}
#main h2	{
		padding: 10px 10px 10px 25px;
		}
.content	{
		margin-left: 25px;
		margin-bottom: 30px;
		position: relative;
		width: 550px;
		}
#info		{
		position: relative;
		top: -100px;
		margin-left: 120px;
		}
#imgfooter	{
		margin-left: 172px;
                margin-right: 40px;
		text-align: right;
		}
#footer		{
		color: #666666;
		margin-left: 172px;
		padding: 20px 30px 15px 20px;
		font-size: 9px;
		line-height: 1.5em;
		}
#side1 		{
		background-image: url(../images/sidebg.gif);
                background-repeat: repeat-y;
		position: absolute;
		top: 0px;
		left: 0px;
		height: 100%;
		width: 172px; 
		padding: 0px 0px 0px 0px;
		}
#side2          {
                width: 40px;
                background-image: url(../images/sidebg2.gif);
                background-repeat: repeat-y;
                position: absolute;
                top: 0px;
                right: 0px;
                height: 100%;
                }

#side1 a:link		{
		color: #ffffff;
		text-decoration: none;
		}
#side1 a:visited	{
		color: #ffffff;
		text-decoration: none;
		}
#side1 a:hover		{
		color: #3366ff;
		text-decoration: none;
		}
#side1 a:active	{
		color: #666666;
		text-decoration: none;
		}

a.acad		{
		display: block;
		width: 172px;
		height: 30px;
		background-image: url(../images/tab-academic-switch.png);
		text-decoration: none;
		}
a.acad:hover	{
		background-position: 0 -30px;
		}
a.indep		{
		display: block;
		width: 172px;
		height: 30px;
		background-image: url(../images/tab-independent-switch.png);
		text-decoration: none;
		}
a.indep:hover	{
		background-position: 0 -30px;
		}
a.pro		{
		display: block;
		width: 172px;
		height: 30px;
		background-image: url(../images/tab-professional-switch.png);
		text-decoration: none;
		}
a.pro:hover	{
		background-position: 0 -30px;
		}
a.about		{
		display: block;
		width: 172px;
		height: 30px;
		background-image: url(../images/tab-about-switch.png);
		text-decoration: none;
		}
a.about:hover	{
		background-position: 0 -30px;
		}
a.links		{
		display: block;
		width: 172px;
		height: 30px;
		background-image: url(../images/tab-links-switch.png);
		text-decoration: none;
		}
a.links:hover	{
		background-position: 0 -30px;
		}
a.contact	{
		display: block;
		width: 172px;
		height: 30px;
		background-image: url(../images/tab-contact-switch.png);
		text-decoration: none;
		}
a.contact:hover	{
		background-position: 0 -30px;
		}
a.purchase	{
		display: block;
		width: 172px;
		height: 30px;
		background-image: url(../images/tab-purchase-switch.png);
		text-decoration: none;
		}
a.purchase:hover	{
		background-position: 0 -30px;
		}
.top		{
		text-align: right;
		padding: 5px 25px 5px 5px;
		}